.version.see_i_am_making_all_things_new /* version checker */
{
	color: #00001E;
	background-color: #B54727;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u139372-73
{
	z-index: 2;
	width: 340px;
	position: relative;
}

#u139372-5
{
	font-size: 1px;
	line-height: 0px;
}

#u139449
{
	z-index: 12;
	width: 340px;
}

#u139449_img
{
	vertical-align: bottom;
}

#u139372-8,#u139372-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u139372-7,#u139372-10
{
	line-height: 32px;
}

#u139372-25,#u139372-30,#u139372-42,#u139372-44,#u139372-53
{
	font-style: italic;
}

#u139372-17,#u139372-18,#u139372-50,#u139372-51,#u139372-57
{
	font-style: normal;
}

#u139372-68,#u139372-71
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u139372-38,#u139372-40,#u139372-58,#u139372-61,#u139372-66,#u139372-69
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

